body {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background-color: #000;
}
p {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.4em;
}

a:link {
	color: #63fff9;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #999;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #63fff9;
	font-weight: normal;
	text-decoration: underline;
}
.smallercontent {
	width: 600px;
	float: left;
	padding-left: 50px;
	padding-top: 50px;
}
